netdevstat(8)

NAME
netdevstat - tool for recording network activity

SYNOPSIS
netdevstat [update interval] [total duration] [display histogram]

DESCRIPTION
netdevstat is a simple systemtap script to record network activity of processes and display statistics for transmit/receive operations.

update interval
    Sets sampling interval in seconds.

total duration
    Sets total measurement time in seconds.

display histogram
    If this parameter is present, the histogram will be shown at the end of the measurement.

SEE ALSO

tuned(8) diskdevstat(8) varnetload(8) scomes(8) stap(1)

AUTHOR
Written by Phil Knirsch <pknirsch@redhat.com>.

REPORTING BUGS
Report bugs to https://bugzilla.redhat.com/.